### Method

# GtkSource GutterRendererPixbuf set_icon_name

#### Declaration [src]

    void
    gtk_source_gutter_renderer_pixbuf_set_icon_name (
      GtkSourceGutterRendererPixbuf* renderer,
      const gchar* icon_name
    )

#### Description

No description available.

Sets property | `GtkSource.GutterRendererPixbuf:icon-name`

#### Parameters

`icon_name`

  Type: `const gchar*`

  The icon name, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.